/********** MOBILE NAVIGATION STYLES **********/
/* Menu Header */
.nav-header {
	position:relative;
	cursor:pointer;
	display:none;
}

/* Menu Icon for revealing navigation */
.nav-mobile {
	width:50px;
	height:50px;
	position:absolute; top:0; right:0;
	background:url('img/nav.svg') no-repeat center center;
	background-size:18px;
}

/* Arrow Icon for revealing subnavigation */
.nav-click {
	width:50px;
	height:50px;
	position:absolute; top:0; right:0;
	cursor:pointer;
	display:none;
}

.nav-click i {
	height:50px;
	width:50px;
	background:url('img/drop.svg') no-repeat center center;
	background-size:20px;
	display:block;
}

.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

@media only screen and (max-width: 1040px) {
	#navigationSkin {
		position:relative;
	}
	
	.nav-header {
		display:block;
		height:33px;
		padding-top:17px;
		font-size:16px;
		font-weight:700;
		padding-left:2%;
	}
	
	#navigation {
		display:none;
	}
	
	#navigation.navActive {
		display:block;
		background:#f1f1f1;	
	}
	
	#navigation.responsiveNav {
		width:98%;
		position:absolute;
		box-sizing:border-box;
		padding-left:1%;
		border:2px solid #000;
		border-top:none;
	}
	
	#navigation.responsiveNav li {
		padding:10px 0 10px 2.5%;
	}

	.navActive .nav-click {
		display:block;
	}

	.responsiveNav ul {
		margin:0;
		padding:0;
	}

	.responsiveNav .has_children > ul {
		display:none;
	}
	
	.responsiveNav .has_children > .subnavActive {
		display:block;
	}
}